; Autogenerated by /usr/sbin/dahdi_genconf on Mon Sep  5 17:27:22 2011
; If you edit this file and execute /usr/sbin/dahdi_genconf again,
; your manual changes will be LOST.
; Dahdi Channels Configurations (chan_dahdi.conf)
;
; This is not intended to be a complete chan_dahdi.conf. Rather, it is intended
; to be #include-d by /etc/chan_dahdi.conf that will include the global settings
;

; Span 1: TE2/0/1 "T2XXP (PCI) Card 0 Span 1" HDB3/CCS/CRC4 RED
